.form-text {
    display: flex;
    flex-direction: column;
}

label {
    padding: 0 30px;
    margin-left: 20px;
}

input {
    padding: 15px 25px;
    border-radius: 5px;
    margin: 20px 60px;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.submit {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}

.titres h2 {
    text-align: center;
    padding-bottom: 10px;
}

.titres a {
    color: #ff8eb1;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    margin: 10px 0;
}

.titres a:hover {
    text-decoration: underline;
}
